/*  ========================================================================== */
    // Icon
    //
    //.icon--small      - small style
    //.icon--medium     - medium style
    //.icon--large      - large style
    //.icon--huge       - huge style
    //
    // Markup: icon.html
    //
    // Style guide: Base.Icon
    //
/*  ========================================================================== */

    .icon--small
    {
        font-size: $icon-small-font-size;
    }

    .icon--medium
    {
        font-size: $icon-medium-font-size;
    }

    .icon--large
    {
        font-size: $icon-large-font-size;
    }

    .icon--huge
    {
       font-size: $icon-huge-font-size;
    }